Bug 69553 - activate PPP0 crash
activate PPP0 crash
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-22 22:01 EDT by Paul McBride
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 05:56:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul McBride 2002-07-22 22:01:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
Traceback (most recent call last):
  File "/usr/sbin/neat", line 648, in on_deviceActivateButton_clicked
    if len(clist.selection) == 0:
NameError: global name 'clist' is not defined


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.activate device
2.ppp or eth
3.
	

Additional info:
Comment 1 Harald Hoyer 2002-07-23 05:56:21 EDT
fixed in CVS... thx
Comment 2 Jay Turner 2002-08-14 15:21:50 EDT
I'm able to start and stop network devices with redhat-config-network-1.1.15-1.

Note You need to log in before you can comment on or make changes to this bug.